@charset "utf-8";
/* CSS Document */
#header_link { width:900px; margin:0 auto; padding:0; clear:both; height:53px;}
#header_link p { float:left; padding-top:4px; }
#header_link ul { float:right; }
#header_link ul li { display:inline-block; padding:0; line-height:0; }
#header_link ul li a { text-decoration:none;}

.common_footer { width:900px;}

#view_pc {
	margin:0 auto;
	background-image: url(../images/index/pc/header_bg.png);
	background-repeat: repeat-x;
	    background-position: top -100px center;
}
#content_pc {
	margin:0 auto;
	width:900px;
}

#top_main { margin:20px auto; width:900px; clear:both; overflow:auto;  overflow-x: hidden;  overflow-y: hidden;}
#top_main h3,
#top_main li { line-height:0;}

#top_main .left,
#top_main .right { width:425px;}

.index #content_pc {
	width: 100%;
}
.index #content_pc h2 {
	text-align: center;
}
.index #top_main  {
	margin-top: -80px;
	position: relative;
	z-index: 2;
}

.btn_box {
	display: flex;
	justify-content: space-between;
	width: 100%;
}
.btn_box > * {
	display: block;
	width: 50%;
}
.btn_box > * img {
	width: 100%;
}

#view_smp #topnavi { width:100%; margin:0; clear:both; overflow:hidden;}
#view_smp #topnavi .left { background-color:#16a83f; width:50%; padding:1em 0; text-align:center;}
#view_smp #topnavi .right { background-color:#e8446c; width:50%; padding:1em 0; text-align:center;}

.sp_only { display:none;}
@media screen and (max-width: 640px) {
.pc_only { display:none;}
.sp_only { display:inherit;}

.inquiry { margin-top:30px; line-height:1.5em; }
.inquiry h4 { background-color:#e8446c; color:#fff; padding:10px 5px; line-height:1em; font-size: 120%;}
.inquiry p { padding:5px; line-height:1em;}

#header_link,
#content_pc { display:none;}

.common_footer { width:100%;}

#view_smp { display:inherit; margin-top:55px;}
#view_smp h1 { line-height:0;}
}

#closed {
	line-height: 2;
}
#closed p {
	line-height: 2;
	font-size: 112%;
}

#closed img {
	max-width: 100%;
}
#MainCnt {
    padding-left: 120px;
}

@media screen and (max-width: 640px) {

	#content_sp {
    	margin-top: 56px;
	}
	#MainCnt {
		margin: 0;
		padding: 0 30px;
		box-sizing: border-box;
	}
	#MainCnt .mt_40 {
		margin-top: 30px;
	}
	#closed .title img {
		height: 28px;
	}
	#closed p {
	line-height: 1.6;
	font-size: 90%;
	}


}
